# Generated by Django 2.2.15 on 2020-09-02 16:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0146_auto_20200826_1512'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='guest_rsvp_confirmation_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='event',
            name='member_rsvp_confirmation_email',
            field=models.TextField(default=None, null=True),
        ),
    ]
